# Kubeflow Dependencies Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
# Cert-Manager
- ../../common/cert-manager/kubeflow-issuer/base
# OAuth2-Proxy
- ../../common/oauth2-proxy/overlays/m2m-keycloak
# KNative dip patch
- ./knative-serving
# Kubeflow namespace
- ../../common/kubeflow-namespace/base
# NetworkPolicies
- ../../common/networkpolicies/base
# Kubeflow Roles
- ../../common/kubeflow-roles/base
# Kubeflow Istio Resources
- ../../common/istio-1-24/kubeflow-istio-resources/base
